summarylogtreecommitdiffstats
path: root/updater.sh
diff options
context:
space:
mode:
Diffstat (limited to 'updater.sh')
-rwxr-xr-xupdater.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/updater.sh b/updater.sh
index 32ed32293245..7cd7361bda92 100755
--- a/updater.sh
+++ b/updater.sh
@@ -32,7 +32,7 @@ try_increment() {
rm -f *.deb *.pkg.*
## Download the package
- wget -q --show-progress "${source[0]}" || return
+ wget -q --show-progress -O "${source[0]%%::*}" "${source[0]#*::}" || return
## Update checksum
local targetsum="$(sha256sum bitwig-studio-${shortver}.deb | cut -d ' ' -f 1)"